Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 05:25:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello, 
I tried to buy some items that are on sale but when I add them to the cart they show as full priced. I tried to check out to see if the price would change but it didn't. please check what the issue is. 
This is my email incase you want to get back to me [email-masked]

Thanks,
Aala https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3139198